/*
Theme Name:     Twenty Ten Child
Theme URI:      http://www.reseau-coherence.org/
Description:    Thème enfant pour le thème Twenty Ten
Author:         Pierre Pillet pour Cohérence
Author URI:     http://wwww.reseau-coherence.org/
Template:       twentyten                             
Version:        0.1.0
*/

@import url("../twentyten/style.css");

/* Header */

/* Wrapper */

#wrapper {
	border-radius: 15px;
}

#header {
	padding: 0; /* à l'origine 30px 0 0 0 */
}
#site-title {
	display: none;
}
#site-description {
	display: none;
}

/* Header personnalisé */

#branding img {
	border-top: none;
}

/* Éléments textuels */

.pleft {
	text-align: left;
}
.pright {
	text-align: right;
}
.pcenter {
	text-align: center;
}
blockquote {
	margin-bottom: 24px;
}
.entry-content blockquote a, .entry-content blockquote a:visited {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.entry-content blockquote a:hover {
	text-decoration: underline;
}
.quoteauthor { /* pour citer des auteurs */
	clear: both;
	font-style: normal;
	font-weight: bold;
	text-align: right;
	margin-left: 160px;
}
.quotedate { /* pour citer des dates */
	font-style: italic;
	font-weight: normal;
}

/* Cadres stylisés */

/* style de logo avec légende 150x150, utilisée dans une balise <p> (3 par ligne) */

.sticker {
	text-align: center;
	width: 200px;
	display: inline-block;
	vertical-align: top;
}
.sticker img {
	max-width: 150px;
	height: auto;
}
.sticker a, .sticker a:visited {
	color: black;
	font-style: italic;
	text-decoration: none;
}
.sticker a:hover {
	text-decoration: underline;
}

/* style carte à jouer s'adaptant en hauteur, utilisée dans une balise <div> pour remplacer les [caption] (4 par ligne) */

.captionframe {
	margin-bottom: 24px;
	text-align: center;
}
.captionframe p {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: #888;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	display: inline-block;
	vertical-align: top;
	width: 116px;
	min-height: 187px;
	overflow: hidden;	
	padding: 5px 10px 15px 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #f1f1f1;
	border-radius: 15px;
}
.captionframe p a, .captionframe p a:visited {
	color: #666666;
	font-style: italic;
	text-decoration: none;
}
.captionframe p a:hover {
	font-weight: bold;
}
.captionframe p img {
	margin: 10px auto;
	width: 96px;
	height: auto;
	background: transparent;
	display: block;
}

/* style carte à jouer fixe jaune, utilisée dans une balise <div> (4 par ligne) */

.cardlist {
	text-align: center;
}
.cardlist a, .cardlist a:visited {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: #666666;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	display: inline-block;
	float: left;
	vertical-align: top;
	width: 110px;
	height: 194px;
	overflow: hidden;	
	padding: 8px 10px 15px 10px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: #ffe8c1;
	border-radius: 15px;
	border: 3px solid transparent;
}
.cardlist a:hover {
	border-color: #ffcb6f;
	font-style: italic;
}
.cardlist a img {
	width: 96px;
	margin: auto;
	height: auto;
	background: transparent;
	display: block;
}

/* .cardlist personnalisées */

#nousrejoindre_card1 {background-color: #ffe8c1;}
#nousrejoindre_card1:hover {border-color: #ffcb6f;}
#nousrejoindre_card2 {background-color: #ceffc1;}
#nousrejoindre_card2:hover {border-color: #8eff6f;}
#nousrejoindre_card3 {background-color: #c1d9ff;}
#nousrejoindre_card3:hover {border-color: #6fa6ff;}
#nousrejoindre_card4 {background-color: #f2c1ff;}
#nousrejoindre_card4:hover {border-color: #df6fff;}
#nousrejoindre_title1 + .cardlist + blockquote {clear: both; padding-top: 40px;}

.cardlist #noussoutenir_card1 {
	background-color: #cfd8f0;
	color: #000000;
	margin-right: 30px;
	margin-bottom: 200px;
}
#noussoutenir_card1:hover {border-color: #91a6dc;}

/* style pour un cadre large avec image sur la gauche et texte sur la droite, utilisée dans une balise <div> (1 par ligne) */

.largecard {
	margin-bottom: 24px;
	border-radius: 15px;
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
	color: black;
	font-size: 12px;
	line-height: 18px;
	width: 400px;
	height: 200px;
	margin: 40px auto;
	background-color: #cfd8f0;
	padding: 10px;
}
.largecard p {	
	display: inline-block;
	vertical-align: top;
	overflow: hidden;	
	margin: 10px;
	margin-left: 15px;
	text-align: center;
}
.largecard p:last-child {
	text-align: justify;
	width: 120px;
	max-height: 184px;
	margin: 40px 10px 10px 40px;
	font-style: italic;
}
.largecard:hover {
	border: 3px solid #91a6dc;
	width: 394px;
	height: 194px;
}
.largecard:hover p  {
	margin-top: 7px;
	margin-left: 12px;
}
.largecard:hover p:last-child {
	margin: 37px 7px 10px 40px;
}
.largecard p a, .largecard p a:visited {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}
.largecard p img {
	margin: 10px;
	margin-left: 15px;
	margin-bottom: 0px;
	max-width: 150px;
	max-height: 150px;
	background: transparent;
	display: block;
}

/* style pour un bouton inséré sur la droite */

.entry-content .aboutbutton, .entry-content .aboutbutton:visited {
	display: inline-block;
	float: right;
	vertical-align: top;
	min-width: 100px;
	max-width: 120px;
	height: auto;
	border-radius: 10px;
	padding: 5px 8px;
	margin: 15px 15px 15px 45px;
	background-color: #ffc1c1;
	font-size: 11px;
	color: #666666;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	font-style: normal;
	overflow: hidden;
}
.entry-content .aboutbutton:hover, .entry-content .aboutbutton:focus {
	border: 2px solid #ff6f6f;
	padding: 3px 6px;
	font-style: italic;
	text-decoration: none;
}

/* Images */

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

/* Page d'accueil */

.home .sticky {
	background: #ffe8c1; /* à l'origine #f2f7fc; */
	border-top: none; /* à l'origine 4px solid #000; */
	margin-left: -20px;
	margin-right: -20px;
	padding: 18px 20px;
	border-radius: 15px;
}
.home .sticky .entry-meta, .home .sticky .entry-utility {
	display: none;
}
.home .sticky .page-link a {
	background: #ffefd5; /* à l'origine #d9e8f7; */
}

/* Page membres */

#memberlist .memberlist_head, #memberlist .memberlist_body {
	width: 70%;
	margin: auto;
	text-align: justify;
	padding: 2%;
}
#memberlist .memberlist_head .memberlist_ABC {
	text-align: center;
	margin-top: 30px;
}
#memberlist a, #memberlist a:visited {
	color: black;
	font-weight: bold;
	text-decoration: none;
}
#memberlist a:hover {
	text-decoration: underline;
}
#memberlist .title_anchor {
	margin-top: 25px;
	padding: 5px 70px 5px 60px;
	border-radius: 0 0 10px 10px;
}
#memberlist .memberlist_body h3 {
	padding-top: 16px;
	margin: 0;
	font-size: 16px;
	clear: both;
}
#memberlist .memberlist_body h3 img {
	float: right;
	height: 20px;
	width: 20px;
	margin-left: 5px;
}
#memberlist .memberlist_body p .memberlist_left {
	display: inline-block;
	float: left;
	padding: 5px;
}
#memberlist .memberlist_body p .memberlist_left a:first-child img {
	margin-bottom: 5px;
	height: 100px;
	width: 100px;
}
#memberlist .memberlist_body p .memberlist_left a img {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}
#memberlist .memberlist_body p .memberlist_right {
	display: none;
	clear: both;
	margin-top: 10px;
	padding: 10px;
	border: 1px dashed #666666;
	opacity: 0.8;
}
#memberlist .memberlist_body p:hover .memberlist_right {
	display: block;
}

/* Couleurs */

#memberlist_A, #memberlist_A + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,232,193);}
#memberlist_B, #memberlist_B + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,246,193);}
#memberlist_C, #memberlist_C + .memberlist_body p:hover .memberlist_right {background-color: rgb(251,255,193);}
#memberlist_D, #memberlist_D + .memberlist_body p:hover .memberlist_right {background-color: rgb(237,255,193);}
#memberlist_E, #memberlist_E + .memberlist_body p:hover .memberlist_right {background-color: rgb(224,255,193);}
#memberlist_F, #memberlist_F + .memberlist_body p:hover .memberlist_right {background-color: rgb(211,255,193);}
#memberlist_G, #memberlist_G + .memberlist_body p:hover .memberlist_right {background-color: rgb(197,255,193);}
#memberlist_H, #memberlist_H + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,255,202);}
#memberlist_I, #memberlist_I + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,255,216);}
#memberlist_J, #memberlist_J + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,255,229);}
#memberlist_K, #memberlist_K + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,255,243);}
#memberlist_L, #memberlist_L + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,254,255);}
#memberlist_M, #memberlist_M + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,241,255);}
#memberlist_N, #memberlist_N + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,255,227);}
#memberlist_O, #memberlist_O + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,214,255);}
#memberlist_P, #memberlist_P + .memberlist_body p:hover .memberlist_right {background-color: rgb(193,200,255);}
#memberlist_Q, #memberlist_Q + .memberlist_body p:hover .memberlist_right {background-color: rgb(199,193,255);}
#memberlist_R, #memberlist_R + .memberlist_body p:hover .memberlist_right {background-color: rgb(213,193,255);}
#memberlist_S, #memberlist_S + .memberlist_body p:hover .memberlist_right {background-color: rgb(226,193,255);}
#memberlist_T, #memberlist_T + .memberlist_body p:hover .memberlist_right {background-color: rgb(239,193,255);}
#memberlist_U, #memberlist_U + .memberlist_body p:hover .memberlist_right {background-color: rgb(253,193,255);}
#memberlist_V, #memberlist_V + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,193,244);}
#memberlist_W, #memberlist_W + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,193,230);}
#memberlist_X, #memberlist_X + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,193,217);}
#memberlist_Y, #memberlist_Y + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,193,203);}
#memberlist_Z, #memberlist_Z + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,196,193);}
#memberlist_Autres, #memberlist_Autres + .memberlist_body p:hover .memberlist_right {background-color: rgb(255,210,193);}

/* Tutoriel */

.tuto-illustration {
	max-width: 100%;
	height: auto;
	border: 3px solid black;
	padding: 3px;
}

/* Plan du site */

.sitemap ul li {
	list-style: none;
	margin-top: 5px;
}
.sitemap a {
	color: black;
	font-weight: bold;
	text-decoration: none;
	padding: 5px;
	background-color: #c1d9ff;
	border-radius: 0 10px 10px 10px;
}
.sitemap a:visited {
	background-color: #f2c1ff;
}
.sitemap a:hover {
	border: 2px solid #ff6f6f;
	background-color: #ffc1c1;
	padding: 3px;
}
.sitemap a:focus {
	border: 2px solid #8eff6f;
	background-color: #ceffc1;
	padding: 3px;
}
.sitemap a:active {
	border: 2px solid #ffcb6f;
	background-color: #ffe8c1;
	padding: 3px;
}

/* Page actions */

.actionlist a {
	display: inline-block;
	width: 174px;
	height: 234px;
	background-color: #ffe8c1;
	padding: 10px;
	border-radius: 10px;
	border: 3px solid #ffe8c1;
	color: black;
	text-decoration: none;
	margin: 5px;
	vertical-align: top;
	float: left;
	overflow: hidden;
}
.actionlist a, .actionlist a:visited, .actionlist a:hover, .actionlist a:active, .actionlist a:focus {
	color: black;
	text-decoration: none;
}
.actionlist a .actionlist_top p:nth-child(2) img {
	float: left;
	margin-right: 10px;
}
.actionlist a .actionlist_top {
	display: block;
	font-size: 11px;
}
.actionlist a .actionlist_top h3 {
	font-weight: bold;
	font-size: 11px;
	text-align: center;
}
.actionlist a .actionlist_top p {
	clear: both;
	font-size: 12px;
	font-style: italic;
}
.actionlist a:hover .actionlist_bottom {
	display: block;
	font-size: 14px;
}
.actionlist a:hover .actionlist_top, .actionlist a .actionlist_bottom {
	display: none;
}
.actionlist a:hover {
	border-color: #ffcb6f;
}


/* Espacement des ancres-titres */

.title_anchor {
	padding-top: 30px;
}

/* Widgets */

/* Sidebar avec bandeaux */

.textwidget .sidebar_banners a {
	text-align: left;
	font-weight: bold;
	width: 200px;
	height: 57px;
	border-radius: 10px;
	border: 2px solid #ffe8c1;
	background-color: #ffe8c1;
	overflow: hidden;
	padding-top: 4px;
	display: block;
	margin-bottom: 18px;
}
.textwidget .sidebar_banners a, .textwidget .sidebar_banners a:visited, .textwidget .sidebar_banners a:hover, .textwidget .sidebar_banners a:active, .textwidget .sidebar_banners a:focus {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-style: none;
}
.textwidget .sidebar_banners a img {
	width: 50px;
	height: 50px;
	float: left;
	border: none;
	padding: 0px 10px 3px 8px;
}
.textwidget .sidebar_banners a:hover {
	border: 2px solid #ffcb6f;
}
/* Bandeaux personnalisés */

#sidebar_banner1 {background-color: #f2c1ff; border-color: #f2c1ff;}
#sidebar_banner1:hover {border-color: #df6fff;}
#sidebar_banner2 {background-color: #ceffc1; border-color: #ceffc1;}
#sidebar_banner2:hover {border-color: #8eff6f;}
#sidebar_banner3 {background-color: #ffe8c1; border-color: #ffe8c1;}
#sidebar_banner3:hover {border-color: #ffcb6f;}
#sidebar_banner4 {background-color: #c1d9ff; border-color: #c1d9ff;}
#sidebar_banner4:hover {border-color: #6fa6ff;}
#sidebar_banner5 {background-color: #ffc1c1; border-color: #ffc1c1;}
#sidebar_banner5:hover {border-color: #ff6f6f;}
#sidebar_banner6 {background-color: #c1fff9; border-color: #c1fff9;}
#sidebar_banner6:hover {border-color: #6ffff3;}

/* Réseaux sociaux */

#social {
	test-align: center;
}
#social a:nth-child(1) {
	margin-right: 5px;
	float: left;
}
#social .twitter-follow-button {
	margin-top: 5px;
}

/* Style des zones de widgets */

.widget-area ul ul {
	list-style: none; /* à l'origine square */
	margin-left: 1.3em;
}